Subject: [Iasa20] Closing the group

From: Alissa Cooper <[email-masked]>
Date: Thu, 5 Mar 2020 09:13:26 -0500

Eight RFCs have been published out of this group: RFC 8711, 8712, 8713, 8714, 8715, 8716, 8717, and 8721. The related collection of IAB stream RFCs is: RFC 8720, 8722, 8728, 8729, and RFC 8730.

Many thanks to everyone who contributed to the work of this group. I will request the closing of the group now.

Alissa